<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
RepMgrSite Class
Members See Also Send Feedback

A class representing a replication site used by Replication Manager

Namespace: BerkeleyDB
Assembly: libdb_dotnet50 (in libdb_dotnet50.dll) Version: 5.0.21.0

# Syntax

C#

    public class RepMgrSite

Visual Basic (Declaration)

    Public Class RepMgrSite

Visual C++

    public ref class RepMgrSite

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.RepMgrSite

# See Also

RepMgrSite Members
BerkeleyDB Namespace